<?
          
          if($user['id'])
          {
                    
          if($user['menu'] == 1)
          {
  
          include home.'/modules/menu/index.php';
  
          }else{
  
         
  
          include home.'/modules/privat/c.php';

include home.'/modules/op/c.php';
         
  
          }
                    
          }    

?>